.element {
    width: 50%;
    background-color: red;
}

@media (max-width: 800px) {
    .element {
        width: 100%;
        background-color: blue;
    }
}


h1 {
    text-align: center;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;

}

tr {
    text-align: center;
}

footer {
    text-align: center;
}

td {
    text-align: center;
}

img {
    display: block;
    margin: auto;
}

footer {
    text-align: center;
}

p {
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

time {

    text-align: center;
    font-size: 15px;
}